CVE-2018-14463 (tcpdump)

The VRRP parser in tcpdump before 4.9.3 has a buffer over-read in print-vrrp.c:vrrp_print().

View Full Alert